## txsocksx 1.13.0.0

=== requirements.txt ===
Twisted>=10.1
Parsley>=1.2
