## txsocksx 0.0.2

=== debian/changelog ===
txsocksx (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #707256)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 16 May 2013 15:55:53 +0200
