=== debian/control ===
Source: txsocksx
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Vcs-Git: git://anonscm.debian.org/git/collab-maint/txsocksx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/txsocksx.git
Homepage: https://github.com/hellais/txsocksx

Package: python-txsocksx
Architecture: all
Depends: python-parsley,
         python-twisted (>= 12.0),
         ${misc:Depends},
         ${python:Depends}
Description: SOCKS{4,4a,5} endpoints for Twisted
 SOCKS is an Internet protocol that routes network packets between a client and
 server through a proxy server.
 .
 This library implements endpoints for SOCKS versions 4, 4a and 5 for the
 Twisted Python framework.
