## txsocksx 1.13.0.0

=== debian/changelog ===
txsocksx (1.13.0.0-1) unstable; urgency=low

  * New upstream version.
  * Update pointers toward new upstream.
  * Adjust debian/copyright.
  * Require Python 2.7.
  * Add a patch to get rid of unnecessary dependencies in setup.py.
  * Remove dependencies filled by dh_python2 from Depends.
  * Add autopkgtest support.
  * Run upstream test suite at build time.
  * Ship upstream examples.
  * Fix small mistake in README.source.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 05 Oct 2013 22:33:50 +0200
