=== debian/watch ===
version=3
https://pypi.python.org/pypi/txsocksx \
        https://pypi.python.org/packages/source/t/txsocksx/txsocksx-(.+)\.tar\.gz
