## txsocksx 1.13.0.1

=== debian/changelog ===
txsocksx (1.13.0.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 09:44:21 +0200

txsocksx (1.13.0.1-1) unstable; urgency=low

  * New upstream version.
  * Refresh patches.
  * Add a patch to make txsocksx.http fail closed on older versions of Twisted.
    Thanks Leif Ryge.
  * Bump Depends and Build-Depends to Twisted >= 12.1.
  * Bump Standards-Version, no changes needed.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 28 Mar 2014 12:25:30 +0100

txsocksx (1.13.0.0-1~bpo70+2) wheezy-backports; urgency=low

  * Bump Depends and Build-Depends to Twisted >= 12.1.
    Thanks Leif Ryge for reporting the issue.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 28 Mar 2014 11:32:06 +0100

txsocksx (1.13.0.0-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 16 Oct 2013 23:14:33 +0200
