## txsocksx 1.13.0.3

=== debian/changelog ===
txsocksx (1.13.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Remove obsolete patch.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 18 Jul 2014 17:07:05 +0200
