## txsocksx 1.15.0.2

=== debian/changelog ===
txsocksx (1.15.0.2-1) unstable; urgency=high

  * New upstream version:
    - Restore compatibility with Twisted 15. (Closes: #794369)
  * Switch to dh-python and pybuild as dh build system.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 03 Aug 2015 19:36:20 +0200
