=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Jérémy Bobbio <lunar@debian.org>
 Section: python
 Priority: extra
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-setuptools, python-twisted (>= 12.1), python-parsley (>= 1.2)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python-twisted (>= 12.1), python-parsley (>= 1.2)
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/txsocksx.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/txsocksx.git
