=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2 --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	trial txsocksx
endif
