=== debian/watch ===
version=3
https://pypi.python.org/simple/txsocksx/ \
        .*/txsocksx-(.+)\.tar\.gz#.*
